Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 19:04:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc lama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lama Bot:  Hi Lama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305792717 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505546218            10:54 PM, 10th May                   Hamza                   Hi Lama,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:55 PM, 10th May                     lama                    6305792717.           10:55 PM, 10th May                     lama                    Someone came to deliver my order 2 days ago and he was very rude he also canceled my delivery and refused to deliver it           10:55 PM, 10th May                     lama                    And until now I didn’t receive it           10:56 PM, 10th May                     lama                    i need it before eid           10:56 PM, 10th May                     lama                    What can i do now!!           10:56 PM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:56 PM, 10th May                     lama                    Ok           10:56 PM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:57 PM, 10th May                   Hamza                   Could you please confirm is this your correct phone number 966505546218?           10:57 PM, 10th May                     lama                    Yes           10:58 PM, 10th May                   Hamza                   We sincerely apologize for any inconvenience caused,           10:58 PM, 10th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:58 PM, 10th May                     lama                    Ok i need my things before eid           10:59 PM, 10th May                     lama                    How can i get them           10:59 PM, 10th May                     lama                    Can I pick up from a store? Or you assure me it should arrive tomorrow           10:59 PM, 10th May                   Hamza                   Our courier partner will contact you to deliver the order soon enough           11:00 PM, 10th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:00 PM, 10th May                   Hamza                   Is there anything else I can help you?            11:01 PM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563466